"SRSource"="Kilde";
"SRBookmarks"="Bogmærker";
"SRSidebarPref"="Sidelinje";
"lang"="da";
"SRGeneral"="Generelt";
"SRAppearance"="Udseende";
"SRIcon"="Ikon";
"SRTabs"="Faner";
"SRAdvanced"="Avanceret";
"SRSecurity"="Sikkerhed";
"file"="./resource/toolbar/da/PrefToolbar.strings";
